Zum Hauptinhalt springen
OpenID

Neu

Thema: Fehlende Übersetzung (884-mal gelesen) Vorheriges Thema - Nächstes Thema

0 Benutzer und 1 Gast betrachten dieses Thema.
Fehlende Übersetzung
Im deutschem Sprachpaket 1.0.4 (Transifex) ist in der Datei ManageSettings.german.php folgender String nicht übersetzt:

ManageSettings.german.php Zeile 153
Code: (php) [Auswählen]
$txt['cache_conflict'] = 'You are using PHP\'s opcache with ElkArte\'s file based caching.  For best results you should blacklist ElkArte\'s cache directory (' . CACHEDIR . '/*) using the opcache.blacklist_filename directive.';

In ElkArte Version 1.0.5 ist ein Sprachstring aktualisiert und ein neuer hinzugekommen:
Help.german.php und index.german.php
Gruß Stephan

Je suis Paris!

  • Jorin
  • [*][*][*]
  • Administrator
Antw.: Fehlende Übersetzung
Antwort #1
Danke, habe das im Sprachpaket für ElkArte 1.0.5 berücksichtigt.  O:)